package Audio;

/**
 * Java Event untuk BassFileReader
 * @author rdkartono
 *
 */
public interface BassFileReaderListener {
	void fileopened(String filename, long filesize, double duration);
	void fileclosed(String filename);
	void filereadresult(String filename, int readlength, byte[] pcmdata);
	void filereadstart(String filename);
	void filereadfinish(String filename);
}
